<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:android="http://schemas.android.com/apk/res/android" >

    <data >



        <variable
            name="item"
            type="com.quansu.heifengwuliu.model.DataInfoBean.OrderBean.SendBean" />



    </data >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        xmlns:tools="http://schemas.android.com/tools"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:orientation="horizontal"
            android:layout_marginTop="@dimen/dp_10"
            android:gravity="center_vertical"
            android:layout_height="wrap_content">

            <com.qmuiteam.qmui.widget.QMUIRadiusImageView
                android:layout_width="25dp"
                android:layout_height="25dp"
                android:src="@drawable/ic_math"
                android:layout_marginEnd="@dimen/dp_10"
                app:qmui_is_circle="true" />


            <TextView
                android:layout_width="match_parent"
                android:textSize="@dimen/sp_15"
                android:textColor="@color/text_title"
                android:text="@{item.province.name+item.city.name+item.area.name}"
                tools:text="山东省临沂市 河东区 香港路999号"
                android:layout_height="wrap_content">
            </TextView>

        </LinearLayout>


        <LinearLayout
            android:layout_width="match_parent"
            android:orientation="horizontal"
            android:gravity="center_vertical"
            android:paddingStart="35dp"
            android:layout_marginTop="@dimen/dp_10"
            android:layout_height="wrap_content">
            <TextView
                android:layout_width="wrap_content"
                android:textSize="@dimen/sp_15"
                android:textColor="@color/text_title"
                android:text="联系人:"
                android:layout_height="wrap_content">
            </TextView>
            <TextView
                android:layout_width="wrap_content"
                android:textSize="@dimen/sp_15"
                android:textColor="@color/text_title"
                android:text="@{item.name}"
                android:layout_height="wrap_content">
            </TextView>

            <TextView
                android:layout_width="0dp"
                android:layout_weight="1"
                android:gravity="right"
                android:textSize="@dimen/sp_15"
                android:textColor="@color/text_title"
                android:text="电话:"
                android:layout_height="wrap_content">
            </TextView>

            <TextView
                android:layout_width="wrap_content"
                android:textSize="@dimen/sp_15"
                android:textColor="@color/text_title"
                android:text="@{item.mobile}"
                android:layout_height="wrap_content">
            </TextView>

        </LinearLayout>



    </LinearLayout>


</layout >



